IRectangleMemory.hpp File Reference
`#include "IMemory.hpp"`
Include dependency graph for IRectangleMemory.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ComSquare::Memory::IRectangleMemory
| Superset of the IMemory to map non continuous rectangle to the memory. (A rectangle that spam across more than one bank but that does not start at 0000 or end at FFFF). More...

## Namespaces

| ComSquare
| ComSquare::Memory